Subject: RE: May 2001 Checkout
From: [email-masked]
To: [email-masked]
Date: Fri, 22 Jun 2001 09:19:41 -0700 (PDT)

talking with bryan right now.  done before weekend.

 -----Original Message-----
From: 	Werner, Joy  
Sent:	Friday, June 22, 2001 11:15 AM
To:	Forney, John M.
Cc:	Allen, Thresa A.; Ratnala, Melissa K.
Subject:	FW: May 2001 Checkout

John,
Where are we with this?
Please let me know.
Joy

 -----Original Message-----
From: 	Forney, John M.  
Sent:	Monday, June 18, 2001 6:20 PM
To:	Werner, Joy
Subject:	RE: May 2001 Checkout

Okay,  so we now have a procedure.   I will broadcast to the group and see that it is implemented.   I still havent completed all of their discrepancy checkout.
I have been working nights through the weekend and tonite.    I will address these on Tuesday.
Clint will be helping me to resolve these and future issues.

Thanks,
JMF

 -----Original Message-----
From: 	Werner, Joy  
Sent:	Monday, June 18, 2001 5:29 PM
To:	Forney, John M.
Cc:	Allen, Thresa A.; Ratnala, Melissa K.; Jacobson, Michael
Subject:	FW: May 2001 Checkout

HI John,
Any word on this?
Please let me know.
Thank you
Joy

 -----Original Message-----
From: 	"Amie Jackson" <[email-masked]>@ENRON [mailto:IMCEANOTES-+[email-masked]] 
Sent:	Monday, June 18, 2001 3:25 PM
To:	Werner, Joy
Subject:	RE: May 2001 Checkout

Joy,

We spoke with John at your office about a proposed idea where EPMI and
COB book both sides of the parking agreements and then any power COB
keeps is sold to COB  at a price plus $4 to zero out the parking.  This
is acceptable for us, and I have tried to get in touch with John several
times so that he can instruct whoever to make the changes in your system
and to confirm that this is ok so we can change our system.  However, I
am not getting any response.  Do you know if any changes have been made
to your numbers?  If you could get with him and give me a call, we could
try to close out May!  Thanks.

Amie Jackson
Settlement Operations Analyst
Bryan Texas Utilities - QSE
630 Atkins St.
Bryan, TX  77801
phone:	(979) 821-5790
fax:	(979) 821-5864
e-mail:	[email-masked]